
#wb_header { height: 300px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 544px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 38px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: #292929 url("gallery/wood-ts1475735161.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 882px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 832px; overflow: visible; min-height: 882px; }
#wb_element_instance70 { top: 230px; left: 0px; min-width: 1200px; width: 1200px; min-height: 49px; height: 49px; display: block; z-index: 464; }
#wb_element_instance70 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 0px solid #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 49px; }
#wb_element_instance71 { top: 237px; left: 1px; min-width: 1199px; width: 1199px; min-height: 42px; height: 42px; display: block; z-index: 666; }
#wb_element_instance71 > ul { display: block; }
#wb_element_instance71 ul { background: #ffffff none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance71, #wb_element_instance71 ul { text-align: center; }
#wb_element_instance71 ul ul { background: #ffffff none repeat scroll right top; }
#wb_element_instance71 li { margin: 0px 20px 0px 20px; }
#wb_element_instance71 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal bold 20px 'Roboto',sans-serif; text-decoration: none; color: #404040; line-height: 22px; background: transparent none no-repeat scroll center top; }
#wb_element_instance71 li.over > a, #wb_element_instance71 li:focus > a { border: 0px none #000000; font: normal bold 20px 'Roboto',sans-serif; text-decoration: underline; color: #34ad30; line-height: 22px; background: transparent none no-repeat scroll center top; }
#wb_element_instance71 li.active > a { border: 0px none #000000; font: normal bold 20px 'Roboto',sans-serif; text-decoration: none; color: #34ad30; line-height: 22px; background: transparent none no-repeat scroll center center; }
#wb_element_instance71:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance71:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance71:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance72 { top: 0px; left: 1000px; min-width: 200px; width: 200px; min-height: 38px; height: 38px; display: block; z-index: 457; }
#wb_element_instance73 { top: 57px; left: 1px; min-width: 1198px; width: 1198px; min-height: 138px; height: 138px; display: block; z-index: 309; }
#wb_element_instance74 { top: 20px; left: 480px; min-width: 660px; width: 660px; min-height: 336px; height: 336px; display: block; z-index: 111; }
#wb_element_instance75 { top: 20px; left: 20px; min-width: 1180px; width: 1180px; min-height: 66px; height: 66px; display: block; z-index: 169; }
#wb_element_instance76 { top: 117px; left: 10px; min-width: 400px; width: 400px; min-height: 300px; height: 300px; display: block; z-index: 173; overflow: hidden; }
#wb_element_instance76 img { width: 397px; height: 296px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance77 { top: 370px; left: 960px; min-width: 107px; width: 107px; min-height: 26px; height: 26px; display: block; z-index: 174; }
#wb_element_instance78 { top: 410px; left: 986px; min-width: 54px; width: 54px; min-height: 34px; height: 34px; display: block; z-index: 175; }
#wb_element_instance79 { top: 370px; left: 440px; min-width: 107px; width: 107px; min-height: 26px; height: 26px; display: block; z-index: 176; }
#wb_element_instance80 { top: 370px; left: 570px; min-width: 106px; width: 106px; min-height: 26px; height: 26px; display: block; z-index: 177; }
#wb_element_instance81 { top: 370px; left: 700px; min-width: 107px; width: 107px; min-height: 26px; height: 26px; display: block; z-index: 178; }
#wb_element_instance82 { top: 370px; left: 830px; min-width: 106px; width: 106px; min-height: 26px; height: 26px; display: block; z-index: 179; }
#wb_element_instance83 { top: 410px; left: 476px; min-width: 36px; width: 36px; min-height: 34px; height: 34px; display: block; z-index: 180; }
#wb_element_instance84 { top: 410px; left: 605px; min-width: 36px; width: 36px; min-height: 34px; height: 34px; display: block; z-index: 181; }
#wb_element_instance85 { top: 410px; left: 726px; min-width: 56px; width: 56px; min-height: 34px; height: 34px; display: block; z-index: 182; }
#wb_element_instance86 { top: 410px; left: 856px; min-width: 53px; width: 53px; min-height: 34px; height: 34px; display: block; z-index: 183; }
#wb_element_instance87 { top: 370px; left: 1090px; min-width: 106px; width: 106px; min-height: 26px; height: 26px; display: block; z-index: 184; }
#wb_element_instance88 { top: 410px; left: 1116px; min-width: 54px; width: 54px; min-height: 34px; height: 34px; display: block; z-index: 185; }
#wb_element_instance89 { top: 90px; left: 574px; min-width: 62px; width: 62px; min-height: 30px; height: 30px; display: block; z-index: 186; }
#wb_element_instance89 .wb_button { width: 62px; height: 30px; font-family: Helvetica,Arial,sans-serif; font-size: 18px; text-align: center; border: 1px solid #cccccc; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; background: #f5f5f5 none repeat left top; }
#wb_element_instance89 .wb_button > span { color: #333333; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance89 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance89 .wb_button:hover { background: #e6e6e6 none repeat left top; }
#wb_element_instance89 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance89 .wb_button:active { background: #e6e6e6 none repeat left top; }
#wb_element_instance90 { top: 464px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance91 { top: 58px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance72 p:last-child { margin-bottom: 0; }
#wb_element_instance73 p:last-child { margin-bottom: 0; }
#wb_element_instance74 p:last-child { margin-bottom: 0; }
#wb_element_instance75 p:last-child { margin-bottom: 0; }
#wb_element_instance78 p:last-child { margin-bottom: 0; }
#wb_element_instance83 p:last-child { margin-bottom: 0; }
#wb_element_instance84 p:last-child { margin-bottom: 0; }
#wb_element_instance85 p:last-child { margin-bottom: 0; }
#wb_element_instance86 p:last-child { margin-bottom: 0; }
#wb_element_instance88 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
